[MESSAGE DETAILS]
total=2
[MESSAGE0]
audio=""
graphic=""
text="These blocks are made of Granite..."
[MESSAGE1]
audio=""
graphic=""
text="Granite is very tough. You'll probably need 10 pickaxes to mine through it... Or something that does a lot more damage."
